Upgrade DavidYin Blog to Movabletype 4.24

It is time to upgrade Movable Type 4.23 to 4.24.
The steps to upgrade is followed my own upgrading procedures here.
* Release Type: Security Release. This update fixes a serious potential vulnerability which has not yet been exploited in the wild.
* Mandatory? Yes, this is a mandatory security upgrade.
* Performance Implications: None.
* Plugins Affected: None. Your current plugins should continue to work as expected.
* Templates Affected: None.
* System Requirements: This release has no new or additional system requirements.
* Licensing considerations: None. MT 4.24 is a free update for users of any version of MT 4.x.
* Upgrade Fatigue: No further mandatory updates are planned for Movable Type 4.2.
So for security purpose. Just upgrade it and protect your own Blog.

Buy me a coffee.
Your support help me to cover the cost of blogging. Thank you.
  • Archives